Orbiq logoTrust Center Documentation
API v1 ReferenceCustom tabsId

Delete a custom tab

Delete a custom tab and every tenant-owned custom navigation row that points at it. The `custom-tabs` permission is required.

DELETE
/api/v1/custom-tabs/{id}

Delete a custom tab and every tenant-owned custom navigation row that points at it. The custom-tabs permission is required.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Custom tab identifier

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://app.orbiqhq.com/api/v1/custom-tabs/$TAB_ID" \  -H "Authorization: Bearer $ACCESS_TOKEN"
{  "success": true,  "data": {    "id": "string"  }}

How is this guide?